uuid: db9f1f3c-287c-49a3-b956-2f6aaed13534
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM
id: html_month
label: 'Monat (HTML)'
locked: true
pattern: Y-m
